/* ET Book — self-hosted from https://github.com/edwardtufte/tufte-css (MIT).
   See et-book/LICENSE.txt for the upstream license. */

@font-face {
  font-family: "et-book";
  src: url("et-book/et-book-roman-line-figures.woff") format("woff");
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: "et-book";
  src: url("et-book/et-book-display-italic-old-style-figures.woff") format("woff");
  font-weight: 400;
  font-style: italic;
  font-display: swap;
}

@font-face {
  font-family: "et-book";
  src: url("et-book/et-book-bold-line-figures.woff") format("woff");
  font-weight: 600 900;
  font-style: normal;
  font-display: swap;
}
